@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

.cdo-clearfix:after, .cd-ondemand:after {
  content: "";
  display: table;
  clear: both; }

.cd-ondemand {
  background-color: transparent;
  font-family: "MuseoSansForDell", sans-serif;
  margin-bottom: 15px;
  margin-top: 25px; }
  .cd-ondemand .cd-ondemand-title {
    font-size: 20px;
    text-align: center;
    font-weight: bold; }
  .cd-ondemand .cdo-list-item {
    position: relative; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-list-item {
        padding: 0 50px; } }
  .cd-ondemand .cdo-list-item__image {
    text-align: center;
    padding: 7.5px;
    height: 150px;
    display: block; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-list-item__image {
        display: block;
        height: 250px;
        float: left;
        width: 48%; } }
    @media screen and (min-width: 1001px) {
      .cd-ondemand .cdo-list-item__image {
        width: 33%; } }
    .cd-ondemand .cdo-list-item__image a {
      display: block;
      height: 100%; }
    .cd-ondemand .cdo-list-item__image img {
      padding: 0;
      display: block;
      max-width: 100%;
      max-height: 100%;
      margin: 0 auto;
      width: auto;
      height: auto;
      padding: 7.5px; }
  .cd-ondemand .cdo-list-item__body {
    font-size: 15px;
    text-align: center; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-list-item__body {
        float: right;
        width: 50%;
        text-align: left;
        font-size: 18px; } }
    @media screen and (min-width: 1001px) {
      .cd-ondemand .cdo-list-item__body {
        width: 65%; } }
  .cd-ondemand .cdo-list-item__title {
    line-height: 1.2;
    margin-bottom: .5em;
    margin-top: 0;
    font-weight: bold;
    padding: 0;
    font-size: 1em; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-list-item__title {
        font-size: 1.2em; } }
    .cd-ondemand .cdo-list-item__title a {
      text-decoration: none;
      color: white; }
  .cd-ondemand .cdo-list-item__details {
    line-height: 1.5;
    font-size: 1em;
    margin: 0;
    list-style-type: none;
    padding: 0; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-list-item__details {
        line-height: 1.6; } }
    .cd-ondemand .cdo-list-item__details li {
      margin-left: 0; }
  .cd-ondemand .cdo-current-bid {
    color: #fff; }
  .cd-ondemand .cdo-closes {
    color: #00aeef;
    font-size: 1em; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-closes {
        font-size: 1em; } }
  .cd-ondemand .cdo-num-bids {
    font-size: 11px; }
  .cd-ondemand .cdo-action {
    text-align: center;
    margin-top: 20px; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-action {
        text-align: left; } }
    @media screen and (max-width: 768px) {
      .cd-ondemand .cdo-action {
        margin-bottom: 30px; } }
  .cd-ondemand .cdo-btn--action {
    display: inline-block;
    background: #00aeef;
    border-radius: 0;
    color: white;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.8;
    margin: 0;
    padding-bottom: .5em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: .5em;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 100%;
    max-width: 20em; }
    @media screen and (min-width: 769px) {
      .cd-ondemand .cdo-btn--action {
        min-width: 11em;
        font-size: 1em;
        width: auto; } }

.cd-ondemand--active {
  display: block !important; }

.slick-prev,
.slick-next {
  width: 30px;
  height: 30px;
  z-index: 999; }
  @media screen and (max-width: 768px) {
    .slick-prev,
    .slick-next {
      display: none !important; } }
  .slick-prev:before,
  .slick-next:before {
    color: #00aeef;
    font-size: 30px; }

.slick-prev {
  left: 20px; }

.slick-next {
  right: 20px; }
